
eTB Manager - Bug #763

Changes for the Filters (DST and Culture) at the Data Analysis Tool

06/18/2013 07:25 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/18/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Reports   

Description

- For DST move the two Drug resistant profile items to the top of the list (aligned with #762)

- For Culture include the variables: Culture of diagnostic and Culture result (at the top of the list)

History

#1 - 09/22/2014 11:05 AM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
